/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:hover,a:active,a:focus{text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}



/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.wh{width:92%;margin:0 auto;}

.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}


.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.flexs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


#nav {
    display: none;
    width: 160px;
    background: #fff;
    position: fixed;
    z-index: 1111;
    top: 0;
    height: 100%;
    left: 0;box-shadow: 0rem 0rem 0.60377rem rgb(0 0 0 / 21%);
}

#nav li {
    line-height:50px;font-size:15px;
    border-bottom: 1px solid #f3f3f3;
}

#nav li a {
    display: block;
    color: #333333;
    width: 100%;
    text-align: left;
    text-indent:20px;
}



.jj {
    right: -160px;
}

body {
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    background: #fff;
    position: relative;
}



/*主体样式*/
.box1{overflow:hidden;}
.add li{width:50%;padding:5% 0%;border-bottom:2px solid #f8f8f8;float:left;}
.add li .nr{width:80%;margin:0 auto;}
.add li h3{color:#000000;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-transform:uppercase;}
.add li h4{color:#000000;font-size:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.add li .img{width:22%;}
.add li .img img{max-width:100%;}


.box2{background:#f8f8f8;overflow:hidden;padding:10% 0 6%;}
.bt{text-align:center;}
.bt h3{color:#000000;font-size:14px;text-transform:uppercase;text-align:center;}
.bt h2{color:#333333;font-size:20px;text-align:center;}
.fwz{width:85%;margin:0 auto;color:#000000;font-size:14px;line-height:1.6;margin-top:7%;text-align:center;}

#certify {
    position: relative;
    width: 100%;
    margin: 0 auto;margin-top:7%;
}


.box3 .bt h3{
  font-size: 12px;
}

#certify .swiper-container {
padding-bottom: 0px;
}

#certify .swiper-slide {
  width: 260px;
  box-shadow: 0px 3px 6px 0px rgba(38, 39, 44, 0.1);border-radius: 10px;
  overflow: hidden;background:#fff;padding:10px 10px 20px;margin-bottom:20px;
}


#certify .swiper-slide img {
    display: block;
    width: 100%;
}
#certify .swiper-slide h2{color:#000000;font-size:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:10px;}
#certify .swiper-slide h4{color:#666666;font-size:13px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


.box3{overflow:hidden;padding:8% 0;}
.add2 li .img{width:50%;}
.add2 li .img img{width:100%;display:block;}
.add2 li .det{width:50%;}
.add2 li .nr{width:80%;margin:0 auto;}
.add2 li h3{color:#000000;font-size:15px;border-left:2px solid #42bd55;padding-left:6px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.add2 li h5{color:#000000;font-size:13px;line-height:1.8;margin-top:3vw;}

.add2 li.li2{margin:8% 0;}
.add2 li.li2 .det{background:#0a93d7;height:240px;}
.add2 li.li2 .nr{display:flex;justify-content: center;flex-direction:column;height:100%;}
.add2 li.li2 h3{color:#fff;font-size:16px;border-left:2px solid #fff;padding-left:6px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.add2 li.li2 h5{color:#fff;font-size:13px;line-height:1.8;margin-top:3vw;}



.box4{overflow:hidden;padding:8% 0 10%;background:url(../images/fc.png) no-repeat;background-size:100% 100%;border-top:12px solid #f8f8f8;border-bottom:12px solid #f8f8f8;}
.htwz{text-align:center;}
.htwz h3{color:#fff;font-size:14px;text-align: center;}
.htwz h2{color:#fff;font-size:26px;text-align: center;}
.htwz h2 span{color:#42bd55;}
a.mo{color:#42bd55;font-size:14px;display:block;text-align:center;margin:0 auto;background:#ffffff; width:129px;line-height:35px;border-radius:25px;margin-top:12px;}


.box5{overflow:hidden;padding:6% 0 6%;}
.mbt{position:relative;border-bottom:1px solid #f4f4f4;padding-bottom:5%;text-align:center;}
.mbt span{color:#333333;font-size:20px;margin:0 10px;}
.mbt img{vertical-align:6px;}
.mbt a{position:absolute;right:5%;top:5px;}
.mbt div{
  text-align: center;
  font-size: 14px;
  line-height: 2;text-transform: uppercase;
}

.prod1{margin-top:6%;}
.prod1 li{width:48%;margin-bottom:10px;}
.prod1 li .img img{width:100%;display:block;border-radius:5px;}
.prod1 li h3{line-height:3.5;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#333333;font-size:14px;text-align: center;}



.box6{padding:6% 0 6%;border-top:8px solid #f8f8f8;}
.xw{}
.xw li{padding:5% 0;}
.xw li .det{width:66%;}
.xw li h3{color:#333333;font-size:15px;line-height:22px;height:44px;overflow:hidden;}
.xw li h4{color:#999999;font-size:13px;line-height:25px;height:50px;overflow:hidden;margin:8px 0;}
.xw li h5{color:#999999;font-size:12px;}
.xw li .img{width:30%;}
.xw li .img img{width:100%;display:border-radius:5px;}
.xw li+li{border-top:2px solid #eeeeee;}

.box7{color:#fff;font-size:14px;line-height: 25px;padding: 10px 0}
.box7 p{text-align: center;color:#fff;font-size:14px;line-height: 25px}



/* 页脚 */
.footers {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
}


.footers ul li {
  text-align: center;
  line-height: 50px;
  font-size: 0;width:28%;
}
.footers ul li.aa{width:14%;}
.footers ul li+li{border-left:2px solid #f8f8f8;}


.footers ul li.active {
  background: #42bd55;
}

.footers ul li a {
  display: block;color: #333333;font-size:15px;
}

.footers ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footers ul li span {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  font-size: 16px;
}
